chrome.css


.chromestyle{
width: 100%;
font-weight: bold;
}



/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
text-align:center;
top: 0; /*THEME CHANGE HERE*/
border-bottom: solid 4px #956363;
border-top: solid 2px #956363;
font:normal 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
line-height:34px;
z-index:100000;
background-color: #fff;
width: 200px;
visibility: hidden;
margin-top:2px;
text-align:left;
-webkit-border-radius: 3px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 3px;
-moz-border-radius-topleft: 0;
border-radius: 3px;
border-top-left-radius: 0;
font-weight:bold;


}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #f4f4f2; /*THEME CHANGE HERE*/
padding-left:5px;
text-decoration: none;
color: #3B3B3B;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #7a4848;
color:#fff;
}



